html
{
	background-color: #FF016C;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 979.9499999999998px;
	border-style: none;
	background-color: #BD1515;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -168px;
}

#n1
{
	width: 0.01px;
	padding-bottom: 1210px;
	left: -432px;
	position: relative;
}

#n2
{
	z-index: 55;
	width: 432px;
	height: 1210px;
	border-style: none;
	position: fixed;
	top: -168px;
	left: 50%;
	margin-left: -912px;
	background: #FFFFFF url("../image/at%20a%20distance%20banner%20left.jpg") repeat right center;
}

#n3
{
	z-index: 56;
	width: 432px;
	height: 1191px;
	border-style: none;
	position: fixed;
	top: -149px;
	left: 50%;
	margin-left: 480px;
	background: #FFFFFF url("../image/at%20a%20distance%20banner%20right.jpg") repeat left center;
}

#n4
{
	width: 0.01px;
	margin-left: 108px;
	top: -1014px;
	margin-bottom: -104px;
	position: relative;
}

#n5
{
	z-index: 4;
	position: relative;
	width: 738px;
	margin-right: -738px;
}

#n5_img, #n45_img
{
	display: block;
	vertical-align: top;
}

#menu
{
	z-index: 57;
	width: 722px;
	background-image: none;
	border-style: none;
	background-color: #B32424;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -722px;
	margin-top: 61px;
	left: 8px;
}

#n9
{
	width: 120px;
	min-height: 43px;
	margin-right: -120px;
	position: relative;
}

#n10, #n16, #n22, #n28
{
	width: 120px;
	background-image: none;
	border-style: none;
	background-color: #6D0A0A;
	padding-bottom: 17px;
	position: relative;
}

#n10:hover, #n16:hover, #n22:hover, #n28:hover, #n34:hover, #n40:hover
{
	background-color: #430808;
}

#n10:active, #n16:active, #n22:active, #n28:active, #n34:active, #n40:active
{
	background-color: #4C0A0A;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#n10.MuseMenuActive, #n16.MuseMenuActive, #n22.MuseMenuActive, #n28.MuseMenuActive, #n34.MuseMenuActive, #n40.MuseMenuActive
{
	background-color: #950F0F;
}

#n11, #n17, #n23, #n29
{
	width: 106px;
	min-height: 22px;
	border-style: none;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -110px;
	position: relative;
	top: 8px;
	left: 5px;
}

#n10:hover #n11, #n10:active #n11, #n16:active #n17, #n16:hover #n17, #n22:hover #n23, #n22:active #n23, #n28:hover #n29, #n28:active #n29, #n34:hover #n35, #n34:active #n35, #n40:hover #n41, #n40:active #n41
{
	background-color: transparent;
}

#n10.MuseMenuActive #n11, #n16.MuseMenuActive #n17, #n22.MuseMenuActive #n23, #n28.MuseMenuActive #n29, #n34.MuseMenuActive #n35, #n40.MuseMenuActive #n41
{
	background-image: none;
	background-color: transparent;
}

#n10.MuseMenuActive #n11 p, #n16.MuseMenuActive #n17 p, #n22.MuseMenuActive #n23 p, #n28.MuseMenuActive #n29 p, #n34.MuseMenuActive #n35 p, #n40.MuseMenuActive #n41 p
{
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
	color: #F5D3FA;
	visibility: inherit;
	font-size: 18px;
}

#n13, #n19, #n25, #n31, #n37, #n43
{
	font-size: 18px;
	text-align: center;
	color: #F5D3FA;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
}

#n15
{
	width: 120px;
	min-height: 43px;
	margin-right: -120px;
	position: relative;
	left: 120px;
}

#n21
{
	width: 120px;
	min-height: 43px;
	margin-right: -120px;
	position: relative;
	left: 240px;
}

#n27
{
	width: 120px;
	min-height: 43px;
	margin-right: -120px;
	position: relative;
	left: 360px;
}

#n33
{
	width: 121px;
	min-height: 43px;
	margin-right: -121px;
	position: relative;
	left: 480px;
}

#n34, #n40
{
	width: 121px;
	background-image: none;
	border-style: none;
	background-color: #6D0A0A;
	padding-bottom: 17px;
	position: relative;
}

#n35, #n41
{
	width: 107px;
	min-height: 22px;
	border-style: none;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -111px;
	position: relative;
	top: 8px;
	left: 5px;
}

#n39
{
	width: 121px;
	min-height: 43px;
	margin-right: -121px;
	position: relative;
	left: 601px;
}

#n45
{
	z-index: 2;
	margin-left: 80px;
	top: -901px;
	margin-bottom: -456px;
	position: relative;
}

#n47
{
	width: 0.01px;
	margin-left: 80px;
	top: -434px;
	margin-bottom: -188px;
	position: relative;
}

#n48
{
	z-index: 8;
	width: 636px;
	min-height: 165px;
	position: relative;
	margin-right: -636px;
	margin-top: 15px;
}

#n50
{
	font-size: 18px;
	text-align: left;
	color: #FFFFFF;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
}

#n51, #n54, #n57
{
	color: #F5D3FA;
}

#n58, #n60
{
	font-size: 18px;
	text-align: left;
	color: #F5D3FA;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
}

#n68
{
	font-size: 18px;
	text-align: left;
	font-style: italic;
	color: #F5D3FA;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
}

#n70
{
	font-size: 18px;
	text-align: right;
	font-style: italic;
	margin-left: 28px;
	color: #FFFFFF;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
}

#n72
{
	z-index: 32;
	width: 5px;
	position: relative;
	margin-right: -5px;
	margin-top: 63px;
	left: 657px;
}

#n76
{
	z-index: 36;
	width: 150px;
	position: relative;
	margin-right: -150px;
	left: 640px;
}

#n76_img
{
	vertical-align: top;
}

#n78
{
	z-index: 38;
	width: 722px;
	min-height: 179px;
	margin-left: 116px;
	top: -241px;
	margin-bottom: -179px;
	position: relative;
}

#n80  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#n80
{
	font-size: 18px;
	text-align: left;
	font-style: italic;
	color: #FDEDFF;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#n81
{
	font-size: 16px;
}

#n83, #n91
{
	font-size: 18px;
	text-align: right;
	font-style: italic;
	color: #FFFFFF;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
}

#n84, #n88, #n92
{
	color: #FDEDFF;
}

#n87
{
	font-size: 16px;
	text-align: right;
	font-style: italic;
	color: #FDEDFF;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
}

#n89
{
	font-size: 16px;
	text-align: left;
	font-style: italic;
	color: #FDEDFF;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
}

